Subject: [lojban] Re: Some concerns from a Lojban beginner

From: Robin Lee Powell <[email-masked]>
Date: Sat, 7 Dec 2002 00:19:01 -0800

On Fri, Dec 06, 2002 at 06:39:13PM -0500, Robert LeChevalier wrote:
> At 12:30 PM 12/6/02 -0800, Robin Lee Powell wrote:
> >On Thu, Dec 05, 2002 at 02:21:56AM +1100, Nick Nicholas wrote:
> > > IMO, whatever the political motivations, Lojban loses by being
> > > defined publicly in terms of Loglan. Think how many sleeper cells
> > > you pick up by saying Lojban is a Loglan --- and then consider how
> > > much damage is done when Don Harlow, in his description of
> > > conlangs, sneeringly refers to "Loglan and its offshoot, Lojban."
> >
> >I hadn't thought about it that way before. I think I agree.
> 
> When Don Harlow or any Esperanto leader sneers, they make Esperanto
> look bad, not us. Lojban is indeed an offshoot of Loglan; indeed
> Lojban IS Loglan. Harlow says it, and I brag it. People who are
> willing to consider a logical language do not look down on us for
> being an "offshoot". And if we make a constructive peace with TLI, we
> will be the language schism that mended, and be able to sneer at them
> (if we should wish to be so impolite %^).

I actually had no idea who Don Harlow was, at all.

I just don't like being considered an offshoot of anything in that
sense; it can be made to sound derogatory.

Not sure how much I care, but it's a point that was worth making, I
think.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi